[CommonSettings]
SourcePath=Content/Localization/MyGame
DestinationPath=Content/Localization/MyGame
NativeCulture=en
CulturesToGenerate=en
CulturesToGenerate=ru-RU
ManifestName=MyGame.manifest
ArchiveName=MyGame.archive
PortableObjectName=MyGame.po

[GatherTextStep0]
CommandletClass=InternationalizationExport
bExportLoc=true
LocalizedTextCollapseMode=ELocalizedTextCollapseMode::IdenticalTextIdAndSource
ShouldPersistCommentsOnExport=false
ShouldAddSourceLocationsAsComments=true


